restinio::utils::sha1::details Namespace Reference

## Functions

template<unsigned int Shift>
unsigned int | halfbyte (digest_t::value_type v)
template<unsigned int Shift>
unsigned int | byte (digest_t::value_type v)

## Function Documentation

## byte()

template<unsigned int Shift>

unsigned int restinio::utils::sha1::details::byte | ( | digest_t::value_type | v | ) |

Definition at line 365 of file sha1.hpp.

## halfbyte()

template<unsigned int Shift>

unsigned int restinio::utils::sha1::details::halfbyte | ( | digest_t::value_type | v | ) |

Definition at line 358 of file sha1.hpp.